<?php $homenx = $this->getHomenxItems(); ?>
<?php if(count($homenx)>0):?>
	<section id="horizontal-homenx-hook-<?php echo $this->getHomenxBlockId()?>" class="horizontal-homenx-hook">
		<?php if(count($homenx)>0): ?>
			<?php $i=0; foreach($homenx as $item): $i++ ?>
				<?php // <div class="<?php echo $this->getClass($item) ? >"> ?>
					<?php // $color = $item->getCustomColor();?>
					<?php // echo $color ;?>
					<?php echo $this->getHomenxBlockHtml($item) ?>
				<?php // </div> ?>
			<?php endforeach ?>
		<?php endif ?>
	</section>
<?php endif ?>
